> For the complete documentation index, see [llms.txt](https://docs.emsigner.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.emsigner.com/apis/api-reference/mobile-app/image.md).

# Image

## GET /api/Public/MobGetImage/GetImage

> Image

```json
{"openapi":"3.0.1","info":{"title":"emSigner Core API","version":"v1"},"tags":[{"name":"MobGetImage"}],"servers":[{"url":"https://demoapi-core.emsigner.com","description":"Demo / Sandbox"},{"url":"{baseUrl}","description":"Custom environment","variables":{"baseUrl":{"default":"https://demoapi-core.emsigner.com","description":"Base URL of your emSigner environment (e.g. production or on-prem API host)"}}}],"security":[{"Bearer":[]}],"components":{"securitySchemes":{"Bearer":{"type":"http","description":"JWT access token from POST /auth/token. Paste the token without the \"Bearer \" prefix.","scheme":"bearer","bearerFormat":"JWT"}}},"paths":{"/api/Public/MobGetImage/GetImage":{"get":{"tags":["MobGetImage"],"parameters":[{"name":"documentId","in":"query","schema":{"type":"integer","format":"int32"}}],"responses":{"200":{"description":"OK"}},"summary":"Image","operationId":"get_MobGetImage_GetImage"}}}}
```
